<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'pt_br_uni', version '3.2'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['deletecoursecategorywithquestions'] = 'Existem questões deste banco associadas a esta categoria da discipina. Se você continuar, serão excluídas. Use a interface de administração do banco de questões para transferir as questões.';
$string['editcategories_help'] = 'Em vez de manter todas as questões em uma lista grande, você pode criar categorias e sub-categorias.

Cada categoria possui um contexto que determina onde a questão pode ser usada:

*Contexto da atividade - Questões somente disponíveis no módulo da atividade
*Contexto da discipina - Questões disponíveis em todos os módulos de atividade daquela discipina
*Contexto da categoria da discipina - Questões disponíveis em todos os módulos de atividade de todos as discipinas daquela categoria

Categorias também são utilizadas em questionários com questões aleatórias que são selecionadas de uma categoria particular.';
$string['filesareacourse'] = 'a área de arquivos da discipina';
$string['importfromcoursefiles'] = '...ou escolha um arquivo da discipina para importar.';
$string['questionaffected'] = '<a href="{$a->qurl}">Questão "{$a->name}" ({$a->qtype})</a> está nesta categoria de questão mas também está na <a href="{$a->qurl}">questão "{$a->quizname}"</a> na discipina "{$a->coursename}".';
$string['questionsmovedto'] = 'Questões ainda utilizadas movidas para "{$a}" na categoria da discipina correspondente.';
$string['unusedcategorydeleted'] = 'Esta categoria foi excluída porque depois da exclusão da discipina as questões não foram mais usadas.';
