<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'pt_br_uni', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'Mostrar menu drop down Esta Disciplina';
$string['activitymenu_desc'] = 'Mostra o menu drop down Esta Disciplina. Este menu aparece perto da Barra de Navegação e mostra uma lista com todas as atividades do estudante. Você também pode personalizar o menu ao clicar nos itens de menu abaixo para controlar o que será exibido.';
$string['cardbkg_desc'] = 'Cor de fundo de Conteúdo para conteúdo das disciplinas e blocos.';
$string['catsicon_desc'] = 'Escolha um ícone para representar os cursos das disciplinas.';
$string['courseboxheight'] = 'Altura do bloco das disciplinas da página principal';
$string['courseboxheight_desc'] = 'Controla a altura do bloco da disciplina na página principal.';
$string['courseeditingcog'] = 'Mostrar menu de configurações padrão da disciplina';
$string['courseeditingcog_desc'] = 'Se estiver utilizando o Painel de Gerenciamento da Disciplina, o menu padrão está oculto. Ao marcar isto, você pode mostrar esse menu padrão, além do painel de gerenciamento da disciplina do professor. Isso é ideal se estiver usando um plugin de terceiros que utiliza o menu da disciplina para acesso às configurações.';
$string['coursemanage'] = 'Configurações da disciplina';
$string['coursemanage_desc'] = 'Gerencie sua disciplina inteira';
$string['coursemanagementbutton'] = 'Gerenciamento da Disciplina';
$string['coursemanagementinfo'] = 'Menu do Painel de Gerenciamento da Disciplina';
$string['coursemanagementinfodesc'] = 'Estas configurações permitem que você mostre e facilite a utilização do menu de gerenciamento das disciplinas para os professores. O Menu de Gerenciamento da Disciplina inclui agora o Destaque da Disciplina, um painel de administração da disciplina deslizante e a capacidade de incluir a Engrenagem de edição da disciplina Moodle padrão.';
$string['coursemanagementtextbox'] = 'Mensagem de Gerenciamento da Disciplina';
$string['coursemanagementtextbox_desc'] = 'Adicione uma mensagem para os professores no painel de gerenciamento da disciplina em todas as páginas da disciplina.';
$string['coursemanagementtoggle_desc'] = 'Exibe um painel deslizante fácil de usar para que os professores possam gerenciar suas disciplinas. Também exibirá um painel de visão geral da disciplina para estudantes com notas, conclusão da disciplina e outros itens da disciplina.';
$string['createinfo'] = 'Botão especial de Criação da Disciplina';
$string['createinfodesc'] = 'Este botão aparece na Página Inicial quando um usuário pode criar uma nova disciplina. Aqueles com o papel de Criação da Disciplina no contexto do site verão este botão.';
$string['displaymycourses'] = 'Exibir disciplinas matriculadas';
$string['displaymycoursesdesc'] = 'Exibir disciplinas matriculadas para usuários na barra de navegação superior.';
$string['headerdefaultimage_desc'] = 'Imagem padrão para os cabeçalhos da disciplina e páginas sem disciplina';
$string['headerimagepadding_desc'] = 'Controla o preenchimento e a altura da imagem do cabeçalho para disciplinas.';
$string['learningcontentpadding_desc'] = 'Controla o espaço entre o topo da página e o principal conteúdo da disciplina. Geralmente, você quer que isso seja menor do que a altura da imagem do cabeçalho.';
$string['mycourses'] = 'Minhas disciplinas';
$string['mycoursesinfo'] = 'Lista dinâmica das disciplinas matriculadas';
$string['mycoursesinfodesc'] = 'Exibe uma lista dinâmica de disciplinas matriculadas para o usuário na barra de navegação superior.';
$string['mycoursetitledesc'] = 'Modifica a terminologia para o link "Minhas disciplinas" no menu dropdown';
$string['naviconbutton4textdefault'] = 'Todos as disciplinas';
$string['naviconbuttoncreatetextdefault'] = 'Criar uma disciplina';
$string['showcourseheaderimage'] = 'Mostrar Imagens da Disciplina';
$string['showcourseheaderimage_desc'] = 'Permite aos professores personalizar a imagem do cabeçalho da disciplina, fazendo upload de um arquivo de imagem nas configurações da disciplina.';
$string['sliderinfodesc'] = 'Este botão mostrará/esconderá uma caixa de texto especial que desliza para baixo a partir da barra de navegação de ícones. Isso é ideal para incluir disciplinas, fornecer ajuda ou listar o necessário para treinamento de pessoal.';
$string['thiscourse'] = 'Esta Disciplina';
$string['titletooltip'] = 'Tooltip do Título da Disciplina';
$string['titletooltip_desc'] = 'Se estiver utilizando o Ajuste do Título da Disciplina, você pode usar tooltips para mostrar o título completo da disciplina. Marque esta caixa para ativar as tooltips.';
$string['trimsummary'] = 'Ajusta Resumo da Disciplina';
$string['trimtitle'] = 'Ajusta Título da Disciplina';
