<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_overviewstats', language 'pt_br_uni', version '3.2'.
 *
 * @package     report_overviewstats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chart-courses'] = 'Disciplinas';
$string['chart-courses-percategory'] = 'Número de disciplinas por curso';
$string['chart-courses-percategory-categoryname'] = 'curso da Disciplina';
$string['chart-courses-percategory-coursesown'] = 'Disciplinas (ne curso)';
$string['chart-courses-percategory-coursesrecursive'] = 'Disciplinas (ne curso e dependentes)';
$string['chart-courses-sizes'] = 'Número de disciplinas por tamanho';
$string['chart-courses-sizes_help'] = 'Apresenta o gráfico de distribuição do número de atividades por disciplina. Isto é, quantas disciplinas contêm 0-4 atividades, 5-9 atividades, 10-14 atividades, etc.';
